.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m3{transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-ms-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-webkit-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-2.959892px;}
.ls1e{letter-spacing:-2.459520px;}
.ls4b{letter-spacing:-2.453927px;}
.ls16{letter-spacing:-1.979520px;}
.ls46{letter-spacing:-1.947963px;}
.ls14{letter-spacing:-1.499520px;}
.ls4e{letter-spacing:-1.441998px;}
.ls19{letter-spacing:-1.019520px;}
.ls4d{letter-spacing:-0.936034px;}
.ls1d{letter-spacing:-0.690240px;}
.ls1f{letter-spacing:-0.630720px;}
.lsf{letter-spacing:-0.599040px;}
.ls1a{letter-spacing:-0.539520px;}
.ls1c{letter-spacing:-0.480000px;}
.ls12{letter-spacing:0.000000px;}
.ls54{letter-spacing:0.401120px;}
.ls13{letter-spacing:0.420480px;}
.ls44{letter-spacing:0.430070px;}
.ls11{letter-spacing:0.480000px;}
.ls48{letter-spacing:0.518613px;}
.ls33{letter-spacing:0.539520px;}
.ls4a{letter-spacing:0.581859px;}
.ls51{letter-spacing:0.585920px;}
.ls47{letter-spacing:0.594508px;}
.ls1b{letter-spacing:0.599040px;}
.ls55{letter-spacing:0.612960px;}
.ls22{letter-spacing:0.630720px;}
.ls45{letter-spacing:0.657754px;}
.ls4c{letter-spacing:0.670403px;}
.ls15{letter-spacing:0.690240px;}
.ls23{letter-spacing:0.749760px;}
.ls34{letter-spacing:0.809280px;}
.lsd{letter-spacing:0.840960px;}
.ls18{letter-spacing:0.900480px;}
.ls17{letter-spacing:0.960000px;}
.ls27{letter-spacing:1.019520px;}
.ls58{letter-spacing:1.041120px;}
.ls24{letter-spacing:1.170240px;}
.ls53{letter-spacing:1.225920px;}
.ls20{letter-spacing:1.380480px;}
.ls2b{letter-spacing:1.709760px;}
.ls2c{letter-spacing:1.800960px;}
.ls21{letter-spacing:1.860480px;}
.ls3f{letter-spacing:1.878646px;}
.ls28{letter-spacing:1.920000px;}
.ls41{letter-spacing:1.948975px;}
.ls39{letter-spacing:1.953528px;}
.ls3e{letter-spacing:1.986416px;}
.ls42{letter-spacing:2.098740px;}
.ls2f{letter-spacing:2.130240px;}
.ls43{letter-spacing:2.131628px;}
.ls3c{letter-spacing:2.169069px;}
.ls2d{letter-spacing:2.249280px;}
.ls4f{letter-spacing:2.276840px;}
.ls3{letter-spacing:2.302138px;}
.ls29{letter-spacing:2.340480px;}
.ls40{letter-spacing:2.454939px;}
.ls9{letter-spacing:2.479225px;}
.ls8{letter-spacing:2.529822px;}
.ls38{letter-spacing:2.567263px;}
.ls1{letter-spacing:2.580418px;}
.ls5{letter-spacing:2.631015px;}
.ls3b{letter-spacing:2.637592px;}
.ls3d{letter-spacing:2.675034px;}
.ls31{letter-spacing:2.732208px;}
.lsb{letter-spacing:2.757506px;}
.ls36{letter-spacing:2.820480px;}
.ls0{letter-spacing:3.035786px;}
.ls2{letter-spacing:3.086383px;}
.lsc{letter-spacing:3.096000px;}
.ls4{letter-spacing:3.136979px;}
.ls30{letter-spacing:3.187576px;}
.lsa{letter-spacing:3.212874px;}
.ls32{letter-spacing:3.238172px;}
.ls6{letter-spacing:3.263470px;}
.ls37{letter-spacing:3.300480px;}
.ls35{letter-spacing:3.780480px;}
.ls25{letter-spacing:4.260480px;}
.ls26{letter-spacing:4.740480px;}
.ls2a{letter-spacing:5.700480px;}
.ls2e{letter-spacing:6.180480px;}
.ls50{letter-spacing:8.057989px;}
.ls3a{letter-spacing:8.563953px;}
.ls52{letter-spacing:14.481120px;}
.ls7{letter-spacing:18.771278px;}
.ls57{letter-spacing:24.081120px;}
.ls10{letter-spacing:28.680960px;}
.lse{letter-spacing:52.260480px;}
.ls56{letter-spacing:143.121120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.540480px;}
._1{width:82.503360px;}
._2{width:83.792640px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:3.360000px;}
.fs7{font-size:6.720000px;}
.fs6{font-size:10.080000px;}
.fs0{font-size:25.298219px;}
.fs2{font-size:27.840000px;}
.fs5{font-size:37.947328px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:41.995043px;}
.fs3{font-size:50.596438px;}
.y1{bottom:56.675513px;}
.y40{bottom:96.923341px;}
.y3f{bottom:114.446205px;}
.y3e{bottom:137.992554px;}
.y3d{bottom:153.872649px;}
.y3c{bottom:170.026539px;}
.y3b{bottom:187.549403px;}
.y3a{bottom:208.084010px;}
.y39{bottom:231.630358px;}
.y38{bottom:247.510453px;}
.y37{bottom:263.390549px;}
.y36{bottom:279.544439px;}
.y35{bottom:295.424535px;}
.y34{bottom:314.316372px;}
.y41{bottom:337.041337px;}
.y16{bottom:387.693365px;}
.y15{bottom:403.573461px;}
.y14{bottom:419.727351px;}
.y13{bottom:435.607446px;}
.y0{bottom:435.789976px;}
.y44{bottom:437.797804px;}
.y42{bottom:438.071599px;}
.y45{bottom:438.619189px;}
.y12{bottom:451.487542px;}
.y11{bottom:467.641432px;}
.y10{bottom:483.521527px;}
.yf{bottom:499.401623px;}
.y48{bottom:509.805823px;}
.y43{bottom:511.174797px;}
.ye{bottom:515.555513px;}
.y46{bottom:524.316945px;}
.yd{bottom:531.435609px;}
.y47{bottom:537.732888px;}
.yc{bottom:547.315704px;}
.yb{bottom:563.469594px;}
.ya{bottom:579.349690px;}
.y9{bottom:595.229785px;}
.y49{bottom:604.812601px;}
.y8{bottom:611.383675px;}
.y7{bottom:627.263771px;}
.y6{bottom:643.143866px;}
.y5{bottom:659.297757px;}
.y4{bottom:675.177852px;}
.y3{bottom:691.331742px;}
.y33{bottom:714.330501px;}
.y32{bottom:750.471408px;}
.y31{bottom:766.625298px;}
.y30{bottom:782.505394px;}
.y2f{bottom:798.385489px;}
.y2e{bottom:814.539379px;}
.y2d{bottom:830.419475px;}
.y2c{bottom:846.299570px;}
.y2b{bottom:862.453461px;}
.y2a{bottom:878.333556px;}
.y29{bottom:894.213652px;}
.y28{bottom:910.367542px;}
.y27{bottom:926.247637px;}
.y26{bottom:942.127733px;}
.y25{bottom:958.281623px;}
.y24{bottom:974.161718px;}
.y23{bottom:990.041814px;}
.y22{bottom:1006.195704px;}
.y21{bottom:1022.075800px;}
.y20{bottom:1037.955895px;}
.y1f{bottom:1054.109785px;}
.y1e{bottom:1069.989881px;}
.y1d{bottom:1085.869976px;}
.y2{bottom:1096.547971px;}
.y1c{bottom:1102.023866px;}
.y1b{bottom:1117.903962px;}
.y1a{bottom:1133.784057px;}
.y19{bottom:1149.937947px;}
.y18{bottom:1165.818043px;}
.y17{bottom:1194.292697px;}
.hb{height:3.945749px;}
.ha{height:6.578880px;}
.h9{height:9.868320px;}
.h2{height:18.973664px;}
.h4{height:21.214080px;}
.h6{height:28.118400px;}
.h8{height:28.460496px;}
.h3{height:30.358080px;}
.h7{height:31.496282px;}
.h5{height:37.947328px;}
.h1{height:921.775656px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:77.483914px;}
.x5{left:121.017279px;}
.x6{left:122.933842px;}
.x7{left:132.242864px;}
.x2{left:561.279236px;}
.x1{left:624.799618px;}
.x9{left:638.215561px;}
.x8{left:643.143866px;}
.xa{left:658.202578px;}
.xb{left:725.829881px;}
.xd{left:744.995513px;}
.xe{left:814.813174px;}
.xc{left:835.895370px;}
.xf{left:857.251360px;}
.x3{left:941.306348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-1.729700pt;}
.ls1e{letter-spacing:-1.437293pt;}
.ls4b{letter-spacing:-1.434024pt;}
.ls16{letter-spacing:-1.156791pt;}
.ls46{letter-spacing:-1.138349pt;}
.ls14{letter-spacing:-0.876289pt;}
.ls4e{letter-spacing:-0.842674pt;}
.ls19{letter-spacing:-0.595786pt;}
.ls4d{letter-spacing:-0.546999pt;}
.ls1d{letter-spacing:-0.403362pt;}
.ls1f{letter-spacing:-0.368580pt;}
.lsf{letter-spacing:-0.350067pt;}
.ls1a{letter-spacing:-0.315284pt;}
.ls1c{letter-spacing:-0.280502pt;}
.ls12{letter-spacing:0.000000pt;}
.ls54{letter-spacing:0.234406pt;}
.ls13{letter-spacing:0.245720pt;}
.ls44{letter-spacing:0.251324pt;}
.ls11{letter-spacing:0.280502pt;}
.ls48{letter-spacing:0.303067pt;}
.ls33{letter-spacing:0.315284pt;}
.ls4a{letter-spacing:0.340026pt;}
.ls51{letter-spacing:0.342400pt;}
.ls47{letter-spacing:0.347418pt;}
.ls1b{letter-spacing:0.350067pt;}
.ls55{letter-spacing:0.358201pt;}
.ls22{letter-spacing:0.368580pt;}
.ls45{letter-spacing:0.384378pt;}
.ls4c{letter-spacing:0.391770pt;}
.ls15{letter-spacing:0.403362pt;}
.ls23{letter-spacing:0.438144pt;}
.ls34{letter-spacing:0.472927pt;}
.lsd{letter-spacing:0.491440pt;}
.ls18{letter-spacing:0.526222pt;}
.ls17{letter-spacing:0.561004pt;}
.ls27{letter-spacing:0.595786pt;}
.ls58{letter-spacing:0.608409pt;}
.ls24{letter-spacing:0.683864pt;}
.ls53{letter-spacing:0.716402pt;}
.ls20{letter-spacing:0.806724pt;}
.ls2b{letter-spacing:0.999148pt;}
.ls2c{letter-spacing:1.052444pt;}
.ls21{letter-spacing:1.087226pt;}
.ls3f{letter-spacing:1.097842pt;}
.ls28{letter-spacing:1.122008pt;}
.ls41{letter-spacing:1.138941pt;}
.ls39{letter-spacing:1.141602pt;}
.ls3e{letter-spacing:1.160821pt;}
.ls42{letter-spacing:1.226460pt;}
.ls2f{letter-spacing:1.244868pt;}
.ls43{letter-spacing:1.245679pt;}
.ls3c{letter-spacing:1.267559pt;}
.ls2d{letter-spacing:1.314433pt;}
.ls4f{letter-spacing:1.330538pt;}
.ls3{letter-spacing:1.345322pt;}
.ls29{letter-spacing:1.367728pt;}
.ls40{letter-spacing:1.434616pt;}
.ls9{letter-spacing:1.448808pt;}
.ls8{letter-spacing:1.478376pt;}
.ls38{letter-spacing:1.500256pt;}
.ls1{letter-spacing:1.507943pt;}
.ls5{letter-spacing:1.537511pt;}
.ls3b{letter-spacing:1.541354pt;}
.ls3d{letter-spacing:1.563234pt;}
.ls31{letter-spacing:1.596646pt;}
.lsb{letter-spacing:1.611429pt;}
.ls36{letter-spacing:1.648230pt;}
.ls0{letter-spacing:1.774051pt;}
.ls2{letter-spacing:1.803618pt;}
.lsc{letter-spacing:1.809238pt;}
.ls4{letter-spacing:1.833186pt;}
.ls30{letter-spacing:1.862753pt;}
.lsa{letter-spacing:1.877537pt;}
.ls32{letter-spacing:1.892321pt;}
.ls6{letter-spacing:1.907105pt;}
.ls37{letter-spacing:1.928732pt;}
.ls35{letter-spacing:2.209234pt;}
.ls25{letter-spacing:2.489737pt;}
.ls26{letter-spacing:2.770239pt;}
.ls2a{letter-spacing:3.331243pt;}
.ls2e{letter-spacing:3.611745pt;}
.ls50{letter-spacing:4.708922pt;}
.ls3a{letter-spacing:5.004597pt;}
.ls52{letter-spacing:8.462468pt;}
.ls7{letter-spacing:10.969548pt;}
.ls57{letter-spacing:14.072509pt;}
.ls10{letter-spacing:16.760561pt;}
.lse{letter-spacing:30.539946pt;}
.ls56{letter-spacing:83.637028pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.068983pt;}
._1{width:48.213261pt;}
._2{width:48.966689pt;}
.fs8{font-size:1.963515pt;}
.fs7{font-size:3.927029pt;}
.fs6{font-size:5.890544pt;}
.fs0{font-size:14.783757pt;}
.fs2{font-size:16.269121pt;}
.fs5{font-size:22.175635pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:24.541036pt;}
.fs3{font-size:29.567514pt;}
.y1{bottom:33.120000pt;}
.y40{bottom:56.640000pt;}
.y3f{bottom:66.880000pt;}
.y3e{bottom:80.640000pt;}
.y3d{bottom:89.920000pt;}
.y3c{bottom:99.360000pt;}
.y3b{bottom:109.600000pt;}
.y3a{bottom:121.600000pt;}
.y39{bottom:135.360000pt;}
.y38{bottom:144.640000pt;}
.y37{bottom:153.920000pt;}
.y36{bottom:163.360000pt;}
.y35{bottom:172.640000pt;}
.y34{bottom:183.680000pt;}
.y41{bottom:196.960000pt;}
.y16{bottom:226.560000pt;}
.y15{bottom:235.840000pt;}
.y14{bottom:245.280000pt;}
.y13{bottom:254.560000pt;}
.y0{bottom:254.666667pt;}
.y44{bottom:255.840000pt;}
.y42{bottom:256.000000pt;}
.y45{bottom:256.320000pt;}
.y12{bottom:263.840000pt;}
.y11{bottom:273.280000pt;}
.y10{bottom:282.560000pt;}
.yf{bottom:291.840000pt;}
.y48{bottom:297.920000pt;}
.y43{bottom:298.720000pt;}
.ye{bottom:301.280000pt;}
.y46{bottom:306.400000pt;}
.yd{bottom:310.560000pt;}
.y47{bottom:314.240000pt;}
.yc{bottom:319.840000pt;}
.yb{bottom:329.280000pt;}
.ya{bottom:338.560000pt;}
.y9{bottom:347.840000pt;}
.y49{bottom:353.440000pt;}
.y8{bottom:357.280000pt;}
.y7{bottom:366.560000pt;}
.y6{bottom:375.840000pt;}
.y5{bottom:385.280000pt;}
.y4{bottom:394.560000pt;}
.y3{bottom:404.000000pt;}
.y33{bottom:417.440000pt;}
.y32{bottom:438.560000pt;}
.y31{bottom:448.000000pt;}
.y30{bottom:457.280000pt;}
.y2f{bottom:466.560000pt;}
.y2e{bottom:476.000000pt;}
.y2d{bottom:485.280000pt;}
.y2c{bottom:494.560000pt;}
.y2b{bottom:504.000000pt;}
.y2a{bottom:513.280000pt;}
.y29{bottom:522.560000pt;}
.y28{bottom:532.000000pt;}
.y27{bottom:541.280000pt;}
.y26{bottom:550.560000pt;}
.y25{bottom:560.000000pt;}
.y24{bottom:569.280000pt;}
.y23{bottom:578.560000pt;}
.y22{bottom:588.000000pt;}
.y21{bottom:597.280000pt;}
.y20{bottom:606.560000pt;}
.y1f{bottom:616.000000pt;}
.y1e{bottom:625.280000pt;}
.y1d{bottom:634.560000pt;}
.y2{bottom:640.800000pt;}
.y1c{bottom:644.000000pt;}
.y1b{bottom:653.280000pt;}
.y1a{bottom:662.560000pt;}
.y19{bottom:672.000000pt;}
.y18{bottom:681.280000pt;}
.y17{bottom:697.920000pt;}
.hb{height:2.305814pt;}
.ha{height:3.844562pt;}
.h9{height:5.766843pt;}
.h2{height:11.087818pt;}
.h4{height:12.397070pt;}
.h6{height:16.431813pt;}
.h8{height:16.631726pt;}
.h3{height:17.740635pt;}
.h7{height:18.405777pt;}
.h5{height:22.175635pt;}
.h1{height:538.666667pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x4{left:45.280000pt;}
.x5{left:70.720000pt;}
.x6{left:71.840000pt;}
.x7{left:77.280000pt;}
.x2{left:328.000000pt;}
.x1{left:365.120000pt;}
.x9{left:372.960000pt;}
.x8{left:375.840000pt;}
.xa{left:384.640000pt;}
.xb{left:424.160000pt;}
.xd{left:435.360000pt;}
.xe{left:476.160000pt;}
.xc{left:488.480000pt;}
.xf{left:500.960000pt;}
.x3{left:550.080000pt;}
}
